.input-container.no-margin {
    margin-bottom: 0;
}

.switch label {
    display: inline-flex;
    cursor: pointer;
}

.label {
    font-weight: normal;
    text-transform: none;
    font-size: .9rem;
}

input {
    display: none;
}

input + span.display {
    position: relative;
    display: inline-block;
    height: 18px;
    width: 35px;
    border-radius: 50px;
    background: #ddd;
    position: relative;
    transition: .2s;
}

.switch label.on input + span.display {
    background: var(--primary);
}

input + span.display::after {
    content: '';
    position: absolute;
    background: white;
    border: none;
    border-radius: 50%;
    margin: 0;
    left: 2px;
    top: 2px;
    height: 14px;
    width: 14px;
    transition: .3s;
}

.switch label.on input + span.display::after {
    left: 19px;
}

.label + input + .display {
    margin-left: 10px;
}

.help {
    font-size: .85rem;
    color: #888;
}

.help i {
    font-size: 1rem;
}